<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Latihan HTML</title>
    <style>
        #bulat {
            border-radius: 150px;
            width: 100px;
            height: 120px;
            box-shadow: 1px 1px 5px 5px #333;
        }
        
    </style>
    <link href="//netdna.bootstrapcdn.com/font-awesome/4.1.0/css/font-awesome.min.css" rel="stylesheet">
</head>

<body style="background-color:grey;">
    
    <h1><center>Biodata Siswa</center></h1>
    <hr>
    <center>
        <img id="bulat" src="Ida Ayu Made Dyah Kusuma Dewi.jpeg" alt="Ida Ayu Made Dyah Kusuma Dewi" width="200">
    </center>
    <br>
    <table cellpadding="5" align="center">
        <tr>
            <td align="left">Nama: </td>
            <td colspan="2">Ida Ayu Made Dyah Kusuma Dewi</td>
        </tr>
        <tr>
            <td>NIM:</td>
            <td colspan="2">1915091038</td>
        </tr>
        <tr>
            <td>Prodi:</td>
            <td colspan="2">Sistem Informasi</td>
        </tr>
        <tr>
            <td rowspan="3">Riwayat Pendidikan </td>
            <td>SD:</td>
            <td>SD Negeri 1 Budakeling</td>
        </tr>
        <tr>
            <td>SMP:</td>
            <td>SMP Negeri 2 Amlapura</td>
        </tr>
        <tr>
            <td >SMA:</td>
            <td>SMA Negeri 1 Amlapura</td>
        </tr>
        <tr>
            <td>Hobby:</td>
            <td colspan="2" padding="10" align="left">
                <ul>
                    <li>Catur</li>
                    <li>Renang</li>
                    <li>Bulu tangkis</li>
                </ul>
            </td>
        </tr>
        <tr>
            <td colspan="3" align="center">
                <a href="https://web.facebook.com/chibichan.chibichan.5/" ><span class="fa fa-facebook"></span> Facebook</a> | 
                <a href="https://www.instagram.com/yahkusuma_/">Instagram</a> |
                <a href="https://twitter.com/dyahkus42207629/">Twitter</a>
            </td>
        </tr>
    </table> 
</body>
</html>